<?php

namespace AuthStack\Driver\Traits;

trait TraitTemplateVariables
{
    protected $tplvars = [];

    /**
     * @param array $vars
     * @return $this
     */
    public function setTemplateVariables(array $vars)
    {
        $this->tplvars = $vars;

        return $this;
    }

    /**
     * @return array
     */
    public function getTemplateVariables()
    {
        return $this->tplvars;
    }
}
